_core:
  default_config_hash: 0E8z47ONguVcapiw1PGWDRs6g0NRDCzrym4mP_jcELU
auth: {  }
post_login: /division
user_allowed: register
redirect_user_form: false
disable_admin_login: true
disabled_roles:
  content_editor: '0'
  administrator: '0'
  manager: '0'
